.lmj-careScale {
    display: flex;
}

.lmj-careScale-icon {
    height: 22px;
}

.lmj-careScale-btn {
    background-color: #31b572;
    color: white;
    height: 22px;
    width: 22px;
    border-radius: 20px;
    border: none;
    margin-left: 22px;
}
.lmj-careScale-btn:hover {
    cursor: pointer;
}